aagc.vo

## Class ContattiMedicoDiBaseResponse

- java.lang.Object
- - aagc.vo.ContattiMedicoDiBaseResponse

-     public class ContattiMedicoDiBaseResponse
      extends java.lang.Object

  Classe Java per contattiMedicoDiBaseResponse complex type.

  Il seguente frammento di schema specifica il contenuto previsto contenuto in questa classe.

       <complexType name="contattiMedicoDiBaseResponse">
         <complexContent>
           <restriction base="{http://www.w3.org/2001/XMLSchema}anyType">
             <sequence>
               <element name="cellulare" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="codFiscale" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="cognome" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="dataNascita" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="email" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="emailIstituzionale" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="emailPec" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="nome" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="sesso" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="telefono" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
               <element name="tipoMedico" type="{http://www.w3.org/2001/XMLSchema}string" minOccurs="0"/>
             </sequence>
           </restriction>
         </complexContent>
       </complexType>

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `protected java.lang.String` | `cellulare`
    `protected java.lang.String` | `codFiscale`
    `protected java.lang.String` | `cognome`
    `protected java.lang.String` | `dataNascita`
    `protected java.lang.String` | `email`
    `protected java.lang.String` | `emailIstituzionale`
    `protected java.lang.String` | `emailPec`
    `protected java.lang.String` | `nome`
    `protected java.lang.String` | `sesso`
    `protected java.lang.String` | `telefono`
    `protected java.lang.String` | `tipoMedico`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `ContattiMedicoDiBaseResponse()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `java.lang.String` | `getCellulare()` Recupera il valore della proprietà cellulare.
    `java.lang.String` | `getCodFiscale()` Recupera il valore della proprietà codFiscale.
    `java.lang.String` | `getCognome()` Recupera il valore della proprietà cognome.
    `java.lang.String` | `getDataNascita()` Recupera il valore della proprietà dataNascita.
    `java.lang.String` | `getEmail()` Recupera il valore della proprietà email.
    `java.lang.String` | `getEmailIstituzionale()` Recupera il valore della proprietà emailIstituzionale.
    `java.lang.String` | `getEmailPec()` Recupera il valore della proprietà emailPec.
    `java.lang.String` | `getNome()` Recupera il valore della proprietà nome.
    `java.lang.String` | `getSesso()` Recupera il valore della proprietà sesso.
    `java.lang.String` | `getTelefono()` Recupera il valore della proprietà telefono.
    `java.lang.String` | `getTipoMedico()` Recupera il valore della proprietà tipoMedico.
    `void` | `setCellulare(java.lang.String value)` Imposta il valore della proprietà cellulare.
    `void` | `setCodFiscale(java.lang.String value)` Imposta il valore della proprietà codFiscale.
    `void` | `setCognome(java.lang.String value)` Imposta il valore della proprietà cognome.
    `void` | `setDataNascita(java.lang.String value)` Imposta il valore della proprietà dataNascita.
    `void` | `setEmail(java.lang.String value)` Imposta il valore della proprietà email.
    `void` | `setEmailIstituzionale(java.lang.String value)` Imposta il valore della proprietà emailIstituzionale.
    `void` | `setEmailPec(java.lang.String value)` Imposta il valore della proprietà emailPec.
    `void` | `setNome(java.lang.String value)` Imposta il valore della proprietà nome.
    `void` | `setSesso(java.lang.String value)` Imposta il valore della proprietà sesso.
    `void` | `setTelefono(java.lang.String value)` Imposta il valore della proprietà telefono.
    `void` | `setTipoMedico(java.lang.String value)` Imposta il valore della proprietà tipoMedico.

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### cellulare

          protected java.lang.String cellulare

    - #### codFiscale

          protected java.lang.String codFiscale

    - #### cognome

          protected java.lang.String cognome

    - #### dataNascita

          protected java.lang.String dataNascita

    - #### email

          protected java.lang.String email

    - #### emailIstituzionale

          protected java.lang.String emailIstituzionale

    - #### emailPec

          protected java.lang.String emailPec

    - #### nome

          protected java.lang.String nome

    - #### sesso

          protected java.lang.String sesso

    - #### telefono

          protected java.lang.String telefono

    - #### tipoMedico

          protected java.lang.String tipoMedico

  - ### Constructor Detail

    - #### ContattiMedicoDiBaseResponse

          public ContattiMedicoDiBaseResponse()

  - ### Method Detail

    - #### getCellulare

          public java.lang.String getCellulare()

      Recupera il valore della proprietà cellulare.
      Returns:
        possible object is `String`

    - #### setCellulare

          public void setCellulare(java.lang.String value)

      Imposta il valore della proprietà cellulare.
      Parameters:
        `value` - allowed object is `String`

    - #### getCodFiscale

          public java.lang.String getCodFiscale()

      Recupera il valore della proprietà codFiscale.
      Returns:
        possible object is `String`

    - #### setCodFiscale

          public void setCodFiscale(java.lang.String value)

      Imposta il valore della proprietà codFiscale.
      Parameters:
        `value` - allowed object is `String`

    - #### getCognome

          public java.lang.String getCognome()

      Recupera il valore della proprietà cognome.
      Returns:
        possible object is `String`

    - #### setCognome

          public void setCognome(java.lang.String value)

      Imposta il valore della proprietà cognome.
      Parameters:
        `value` - allowed object is `String`

    - #### getDataNascita

          public java.lang.String getDataNascita()

      Recupera il valore della proprietà dataNascita.
      Returns:
        possible object is `String`

    - #### setDataNascita

          public void setDataNascita(java.lang.String value)

      Imposta il valore della proprietà dataNascita.
      Parameters:
        `value` - allowed object is `String`

    - #### getEmail

          public java.lang.String getEmail()

      Recupera il valore della proprietà email.
      Returns:
        possible object is `String`

    - #### setEmail

          public void setEmail(java.lang.String value)

      Imposta il valore della proprietà email.
      Parameters:
        `value` - allowed object is `String`

    - #### getEmailIstituzionale

          public java.lang.String getEmailIstituzionale()

      Recupera il valore della proprietà emailIstituzionale.
      Returns:
        possible object is `String`

    - #### setEmailIstituzionale

          public void setEmailIstituzionale(java.lang.String value)

      Imposta il valore della proprietà emailIstituzionale.
      Parameters:
        `value` - allowed object is `String`

    - #### getEmailPec

          public java.lang.String getEmailPec()

      Recupera il valore della proprietà emailPec.
      Returns:
        possible object is `String`

    - #### setEmailPec

          public void setEmailPec(java.lang.String value)

      Imposta il valore della proprietà emailPec.
      Parameters:
        `value` - allowed object is `String`

    - #### getNome

          public java.lang.String getNome()

      Recupera il valore della proprietà nome.
      Returns:
        possible object is `String`

    - #### setNome

          public void setNome(java.lang.String value)

      Imposta il valore della proprietà nome.
      Parameters:
        `value` - allowed object is `String`

    - #### getSesso

          public java.lang.String getSesso()

      Recupera il valore della proprietà sesso.
      Returns:
        possible object is `String`

    - #### setSesso

          public void setSesso(java.lang.String value)

      Imposta il valore della proprietà sesso.
      Parameters:
        `value` - allowed object is `String`

    - #### getTelefono

          public java.lang.String getTelefono()

      Recupera il valore della proprietà telefono.
      Returns:
        possible object is `String`

    - #### setTelefono

          public void setTelefono(java.lang.String value)

      Imposta il valore della proprietà telefono.
      Parameters:
        `value` - allowed object is `String`

    - #### getTipoMedico

          public java.lang.String getTipoMedico()

      Recupera il valore della proprietà tipoMedico.
      Returns:
        possible object is `String`

    - #### setTipoMedico

          public void setTipoMedico(java.lang.String value)

      Imposta il valore della proprietà tipoMedico.
      Parameters:
        `value` - allowed object is `String`